faumachine
Virtual machine running in user mode

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/faumachine

general

source
faumachine (source, devel)
version
20160511-1
maint
FAUmachine Team, Volkmar Sieh (u), Stefan Potyra (u)
arch
i386 amd64 lpia all
std-ver
3.9.8

versions ... ...pool

o-o-stable
save 20100527-2
unstable
save 20160511-1

binaries

todo

  • Lintian reports 15 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).
  • This package has "Build-Depends: fig2ps" while fig2ps needs a new maintainer, see O #772449.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • faumachine-data: Override says otherosfs - optional, .deb says misc - optional

testing migration

excuses:

news RSS

bugs

all bug history graph
4
RC
1
I&N
1
M&W
2
F&P
0